/* new jan19 */

.adbox {
position: relative;
width: 100%;
padding: 20px 0 20px 0;
margin: 20px 0 20px 0;
border-top: #eee solid 1px;
border-bottom: #eee solid 1px;
}	
	

.clearfix:after { /* apply this to any parent to clear floated children */
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}

.header19-container{
position: relative;
width:100%;
min-height: 264px;
    background-color: #6FB843;
    margin-bottom: 0px;
    border-bottom-width: 3px;
    border-bottom-style: solid;
    border-bottom-color: #CCFF00;
    background-image: url(images/aprender-joom-back-main.gif);
}
.header19-left{
position: relative;
background: red;
float: left;
width: 50%;
}
.header19-right{
background: blue;
position: relative;
float: left;
width: 50%;
}



.header19-right-inner{
background: pink;
width: 90%;
margin: 10px 5% 10px 5%;
}

.header19-right-inner ol {
  max-width: 350px;
  counter-reset: my-awesome-counter;
  list-style: none;
  padding-left: 40px;
}
.header19-right-inner ol li {
  margin: 0 0 1rem 0;
  counter-increment: my-awesome-counter;
  position: relative;
}
.header19-right-inner ol li a{
  display: block;
  background: #99CC33;
  text-decoration: none;
  padding: 2px 4px;
  color: #f1f1f1;
}

.header19-right-inner ol li::before {
  content: counter(my-awesome-counter);
  color: #f2f2f2;
  font-size: 1.1rem;
  font-weight: bold;
  position: absolute;
  --size: 32px;
  left: calc(-1 * var(--size) - 10px);
  line-height: var(--size);
  width: var(--size);
  height: var(--size);
  top: 0;
 background-color: #A3D91C;
  border-radius: 100%;
      border: 2px solid #999;
  text-align: center;
  /*box-shadow: 1px 1px 0 #999;*/
}

/* end */

a img{
border: none;
}

table td{
background-color: #f7f7f7;
padding: 3px 5px;
margin-right: 1px;
}


	
/* layers */

.aprenderingles1{
	position: relative;
	height: 70px;
	width: 100%;
	left: 0px;
	top: 0px;
	z-index: 5;
}


.bignav {
	display:block;
	width: 380px;
	height: 40px;
	color:#9999CC;
	background-image:url(images/aprender-joom-back-nav.gif);
	padding-top: 12px;
	padding-bottom: 10px;
	padding-left: 20px;
	list-style: none;
	background-repeat: no-repeat;
}
/*only to be applied to li tags*/
.smallnav {
	display:block;
	width: 380px;
	height: 30px;
	color:#9999CC;
	background-image:url(images/aprender-joom-back-nav2.gif);
	padding-top: 8px;
	padding-bottom: 5px;
	padding-left: 20px;
	list-style: none;
	background-repeat: no-repeat;
	margin-bottom: -3px;
}




.container2-high {
	position: relative;
	height: 350px;
	width: 100%;
	background-color: #6FB843;
	margin-bottom: 0px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CCFF00;
	background-image: url(images/aprender-joom-back-main-long.jpg);
}

.high-left-ad {
position: absolute;
left: 50px;
top: 45px;
/*
height: 350px;
width: 360px;
*/
padding: 2px;
border: dotted 1px #ffffff;
}

.high-right-image {
position: absolute;
left: 400px;
bottom: 0px;
height: 350px;
width: 300px;
}




.conttext2 a {
color: #FFFFFF;
font-weight:bold;
margin-left: 20px;
font-size:11px;
text-decoration:none;
}


.bullimage {
margin-top: 3px;
margin-left: -4px;
}

.bullimagesm {
margin-top: 0px;
margin-left: -9px;
}



/* third layer (although says 4th!!!*/
.aprenderingles4{
	position: relative;
	width: 100%;
	left: 0px;
	top: 0px;
	z-index: 5;
	margin-bottom: 20px;
}


.aprenderingles4content h1{
	font-size: 20px;
}

.aprenderingles4content h2{
	color: #FF6600;
	display:block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color:#CCCCCC;
	font-size: 18px;
	line-height: 22px;
	margin-top: 25px;
	margin-left: -3px;
}

.aprenderingles4content h4{
	margin-top: 32px;
	margin-top: 10px;
	color: #666666;
}

.aprenderingles4content h3{
	margin-top: 32px;
	margin-bottom: 10px;
        color: #FF6600;
	font-size: 15px;
}

.aprenderingles4content h5{
	font-size: 12px;
}


.aprenderingles4content ul{
margin: 10px 0px 10px 20px;
width: 83%;
padding: 15px 15px 15px 15px;
border: dotted 1px #cccccc; 
border-left: solid 4px #8accc1;
background-color: #f2f2f2;
}

.aprenderingles4content li{
margin: 0px 0px 5px 40px;
}

.aprenderingles4content img{
    max-width: 100%;
    /*object-fit: contain;*/
}


/*Nav Link */

.aprenderinglesnav h3{
	position: relative;
	width: 200px;
	padding-left: 20px;
	padding-right: 10px;
	padding-top:15px;
	font-family: Arial, Helvetica, sans-serif, "trebuchet MS";
	font-size: 12px;
	color: #333333;
	margin-bottom: 5px;
}

.aprenderinglesnav p{
	padding-left: 20px;
	padding-top: 11px;
	padding-right: 10px;
}

.ingleslozenge1 {
	position: relative;
	width: 238px;
	background-image: url(images/aprender-back-loz1.gif);
	background-repeat: no-repeat;
	
}

.ingleslozengemail {
	position: relative;
	width: 238px;
	background-image: url(images/aprender-back-lozmail.gif);
	background-repeat: no-repeat;
}

.ingleslozengediselo {
	position: relative;
	width: 238px;
	height: 310px;
	background-image: url(images/aprender-back-lozdiselo.gif);
	background-repeat: no-repeat;
}

.ingleslozfooter {
	background-image: url(images/aprender-back-loz-foot.gif);
	position: relative;
	margin-top:10px;
	height: 50px;
	padding-left: 20px;
	padding-right: 10px;
}
.ingleslozfooterdiselo {
	background-image: url(images/aprender-back-loz-footl.gif);
	position: relative;
	margin-top:2px;
	height: 42px;
	padding-left: 20px;
	padding-right: 10px;
	padding-top: 118px;
	padding-bottom: 10px;
	margin-bottom: 40px;
}

/* sound stuff */ 

.soundcontainer {
	position: relative;
	height: 40px;
	width: 400px;
	margin-top: 30px;
}
.soundbox {
	position: relative;
	width: 330px;
	left: 100px;
	margin-top: 25px;
	border: thin dotted #D9D3D3;
	background-color: #FFFFFF;
}

.soundboxtitle {
	position: relative;
	height: 20px;
	width: 320px;
	left: 0px;
	top: 0px;
	background-color: #FFFFFF;
	padding: 5px 5px 1px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F79E2A;
	color: #F79E2A;
	font-style: normal;
	font-weight: bold;
	
}

.soundboxtext {
	position: relative;
	width: 100%;
	left: 0px;
	top: 0px;
	background-color: #EDE8E2;
	font-size: 14px;
	line-height: 18px;
	padding-top: 7px;
	padding-bottom: 7px;
}
.soundboximage {
	position: relative;
	width: 150px;
	left: 20px;
	margin-top: 20px;
	padding: 0 0 10px 0;
}

.soundboximage-dew {
	position: relative;
	height: 40px;
	width: 150px;
	left: 20px;
	margin-top: 20px;
}

.soundtext {
	position: absolute;
	height: 70px;
	width: 100%;
	left: 0px;
	top: 25px;
	background-color: #EDE8E2;
	font-size: 14px;
	line-height: 18px;
	text-align: center;
}
.soundimage {
	position: relative;
	height: 40px;
	width: 400px;
	left: 340px;
}


.logotop {
	margin-top: 10px;
	margin-left: 20px;
}

.footer {
	clear: both;
	height: 30px;
	width: 95%;
	background-color: #000000;
	margin-top: 30px;
	padding-top: 15px;
	padding-left: 5%;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #CCFF00;
	background-color:#000000;
	color:#999999;
	font-size:9px;
}

.footer a{
	color:#CCCCCC;
	text-decoration:none;
}

.google-connect {
position: relative;
margin: 0px 0px 20px 0px;
}

.videobox {
postion: relative;
height: 265px;
width: 455px;
border-top: 1px solid #CCCCCC;
border-bottom: 1px solid #CCCCCC;
padding-top: 5px;
padding-bottom: 5px;
}

.videobox-ad {
float: left;
width: 120px;
height: 240px;
display: block;
margin-left: 5px;
}

.videobox-vid {
float: left;
display: block;
width: 320px;
height: 265px;
}

.topadbox {
position: absolute;
	left: -50px;
	top: 0px;
        width: 470px;
	height: 150px;
	text-align: center;
padding-top: 80px;
	z-index: 6;
}

.socialbox {
float: right;
display: block;
width: 230px;
height: 265px;
}

.aprender-sound {
width: 330px;
height: 45px;
margin-top: 10px;
margin-bottom: 30px;
}

a img {
border: 0px;
}

.float-any-left
{
float: left; 
margin: 0px 6px 10px 0px;  
}

.clearfloat
{
clear:both;  
}

/* -------------------------------------------IPHONE --------------------------------*/


@media all and (max-width: 980px) {

body {
font-family: Verdana, Arial, Helvetica, sans-serif, "trebuchet MS";
margin: 0;
padding: 0;
}

/*mainbox*/
.aprenderingles{
	position: relative;
	width: 100%;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #ffffff;
	}


.container2 {
	position: relative;
	width: 100%;
	background-color: #6FB843;
	margin-bottom: 0px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CCFF00;
	 background-image: url(images/aprender-joom-back-main.gif);
}

.contimage2 {
position: relative;
width: 100%;
display: block;
}

.contimage2 img{
width: 100%;
}

.contimage2-right {
position: relative;
width: 100%;
}

/* NEW JAN 19 */
.contimage2-19 {
float: left;
width: 50%;
display: block;
}

.contimage2-19 img, .contimage2-right-19 img{
max-width: 100%;
}

.contimage2-right-19 {
float: left;
width: 50%;
}

/* close */


.conttext2 {
position: relative;
width: 100%;
}
.conttext2 ul {
    position: relative;
    width: 100%;
    display: inline-block; /* needed or goes mad */
    margin: 0;
    padding:0;
    left: 0px;
    background: #70BA44;
}
.aprenderingles4content{
	width: 94%;
	background-color: #FFFFFF;
	margin-bottom: 10px;	
	margin-left: 3%;
	padding-top: 40px;
	padding-bottom: 20px;
	font-size: 13px;
	line-height: 19px;
	color: #666666;
}

/*----nav----*/
.aprenderinglesnav{
	width: 100%;
	font-size: 11px;
	line-height: 16px;
	padding-top: 50px;
}

.comments {
display: none;
}

/* NEW HORIZ NAV LAYER*/

.horiznav{
	position: relative;
	width: 100%;
	/*height: 20px;*/
	padding-top: 3px;
	padding-bottom: 3px;
	left: 0px;
	top: 0px;
	z-index: 5;
	background-color: #F3F3F3;
	margin-bottom: 0px;
}

.horiznav a {
    display: inline-block;
    text-align: left;
    width: 44%;
    padding: 5px 2%;
	font-size: 1em;	
}

}

/* ---------------------------COMPUTER AND IPAD ----------------------*/
@media all and (min-width: 981px) {

body {
font-family: Verdana, Arial, Helvetica, sans-serif, "trebuchet MS";
background-color:#70BA44;
}

/*mainbox*/
.aprenderingles {
    position: relative;
    width: 1000px;
    background: #ffffff;
    border: 1px solid #f1f1f1;
    margin: auto;
}

.container2 {
	position: relative;
	height: 264px;
	width: 100%;
	background-color: #6FB843;
	margin-bottom: 0px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CCFF00;
	background-image: url(images/aprender-joom-back-main.gif);
}

.contimage2 {
position: absolute;
left: 10px;
top: 0px;
width: 200px;
height: 150px;
}

.contimage2-right {
position: absolute;
left: 400px;
top: 0px;
width: 450px;
height: 128px;
padding-left: 30px;
}

.contimage2-19 {
position: absolute;
left: 10px;
top: 0px;
width: 200px;
height: 150px;
}

.contimage2-right-19 {
position: absolute;
left: 400px;
top: 0px;
width: 450px;
height: 128px;
padding-left: 30px;
}

.conttext2 {
position: absolute;
left: 400px;
top: 10px;
padding-top: 22px;
width: 480px;
height: 128px;
font-size: 11px;
}

.aprenderingles4content{
	float: left;
	width: 530px;
	/*left: 0px;
	top: 0px;*/
	z-index: 5;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	margin-bottom: 10px;
	min-height: 650px;
	background-repeat: repeat-y;
	padding-left: 40px;
	padding-right: 20px;
	padding-top: 30px;
	padding-bottom: 20px;
	font-size: 13px;
	line-height: 19px;
	color: #666666;
}

/*----nav----*/
.aprenderinglesnav {
    width: 320px;
    z-index: 5;
    font-size: 11px;
    line-height: 16px;
    padding: 50px 10px 10px 10px;
    float: right;
}

/* NEW HORIZ NAV LAYER*/

.horiznav{
	position: relative;
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
	left: 0px;
	top: 0px;
	z-index: 5;
	background-color: #F3F3F3;
	margin-bottom: 0px;
}

.horiznav a {
    padding: 10px 20px;
    font-size: 1em;
    display: inline-block;
    border-right: 2px solid #fff;
}

/*
.horiznav-1{
margin-left: 20px;
}

.horiznav-2{
margin-left: 20px;
}

.horiznav-3{
margin-left: 20px;
}
*/

}